name: Ross Byrne
locality: 
country: Remote
role: <a href="">Fullstack Engineer</a>
reports_to: kniechajewicz
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: robyrne
departments:
  - Development
specialty: "Growth"
expertise:
story:

